import os
file_list = []
for root, dirs, files in os.walk("./", topdown=False):
    for name in dirs:
        file_list.append(os.path.join(root, name) + os.sep)
    for name in files:
        file_list.append(os.path.join(root, name))
print(file_list)